# map - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# map

## Syntax

    MAP

## Description

Displays the network map of an IRC network; this command is usually reserved for IRC operators and does not work on all servers.

## Examples

    /MAP

## See also

DIE, LINKS, LUSERS